Subject: Re: 1A/3/3C collets for sale or trade, advice wanted

From: [email-masked] (Brian Meek)
Date: 16 May 1996 02:26:56 -0400

Steve Wellcome <[email-masked]> writes:

>Need for 32nds/64ths in collets:

>Very little!  If you have 1/16" to 1/2' by 16ths, that will
>cover nearly everything you're ever likely to do.  You might
>want to throw in 3/32, 5/32, and 7/32, but beyond that forget
>it.  If, in the next 20 years, you someday need a special 64th 
>size for some weird reason, buy it then.  But I bet you never 
>need to.  Or, if you do, you can get by some other way for
>that one-time application.

>In all probability you'll mostly use 1/16, 1/8, 3/16, 1/4, 3/8, 
>and 1/2.

Greetings:
I unfortunately missed the original post in this thread, so all I have to
go on is the title.  To whoever started this: are you looking for 1A
collets? or do you have some to sell?  If you're selling, I'm interested.

Given the one response I've seen, it appears that you're looking for
advice on what sizes to concentrate on buying.  There was only one machine
that ever took a 1a collet: the 6" Ames instrument lathe.  I have one with
a full set of round collets. (I'm looking for hex, square, and
draw-on-chucks)  They only came in 1/32 divisions.  I find that I use them
all, but with emphasis on the 1/4 inch divisions, and the size below.
(Eg. 1/2 & 15/32, & etc.)

Hope this helps.

-Brian

PS--> If there's anyone else reading this who has a running Ames, drop me
a line, eh?  (I'm curious to know how many others are still out there.)

-- 
-----

--->  If 9000 monkeys pounding keyboards will eventually produce the  <---
-->  Complete Works of Shakespeare, why hasn't AOL produced a sonnet?  <--